body {
	margin-top: 20%;
	text-align: center;
	font-family: Arial;
	font-size: 150px;
	font-weight: bold;
	color: #000000;
}

#footer {
  position: absolute;
  bottom: 10px;
  font-weight: normal;
  font-size: 11px;
  width: 98%;
  text-align: left;
}

#share {
  float: left;
}

img {
  border: 0px;
  vertical-align: middle;
}

a {
  color: #3b5998;
  outline: none;
  text-decoration: none;
}

#underline:hover {
  text-decoration: underline;
}

#ads {
  float: right;
}
/*
     FILE ARCHIVED ON 01:27:47 Oct 11, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:57:49 Jul 17, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 188.369 (3)
  esindex: 0.01
  captures_list: 203.025
  CDXLines.iter: 10.293 (3)
  PetaboxLoader3.datanode: 80.895 (4)
  exclusion.robots: 0.138
  exclusion.robots.policy: 0.127
  RedisCDXSource: 1.785
  PetaboxLoader3.resolve: 193.804 (2)
  load_resource: 135.45
*/